@font-face {
  font-family: 'icomoon';
  src: url('/styles/custom/fonts/IcoMoon/icomoon.eot?57331471');
  src: url('/styles/custom/fonts/IcoMoon/icomoon.eot?57331471#iefix') format('embedded-opentype'),
       url('/styles/custom/fonts/IcoMoon/icomoon.woff2?57331471') format('woff2'),
       url('/styles/custom/fonts/IcoMoon/icomoon.woff?57331471') format('woff'),
       url('/styles/custom/fonts/IcoMoon/icomoon.ttf?57331471') format('truetype'),
       url('/styles/custom/fonts/IcoMoon/icomoon.svg?57331471#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icomoon';
    src: url('/styles/custom/fonts/IcoMoon/icomoon.svg?57331470#icomoon') format('svg');
  }
}
*/

 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icomoon";
  font-style: normal;
  font-weight: normal;
  speak: none;

  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;

  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;

  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  /** margin-left: .2em; **/

  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */

  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
  position: relative;
}

.icon-biohazard:before { content: '\e80a'; } /* '' */
.icon-cow:before { content: '\e900'; } /* '' */
.icon-farm:before { content: '\e901'; } /* '' */
.icon-deagles:before { content: '\e902'; } /* '' */
.icon-cwc:before { content: '\e903'; } /* '' */
.icon-nava:before { content: '\e904'; } /* '' */
.icon-tgk:before { content: '\e905'; } /* '' */
.icon-ratking:before { content: '\e906'; } /* '' */
.icon-dice:before { content: '\e915'; } /* '' */
.icon-pacman:before { content: '\e916'; } /* '' */
.icon-furry:before { content: '\e9a7'; } /* '' */
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/styles/custom/fonts/OpenSans/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('/styles/custom/fonts/OpenSans/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/custom/fonts/OpenSans/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/custom/fonts/OpenSans/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/styles/custom/fonts/OpenSans/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/custom/fonts/OpenSans/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/styles/custom/fonts/OpenSans/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('/styles/custom/fonts/OpenSans/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/styles/custom/fonts/OpenSans/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/styles/custom/fonts/OpenSans/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/styles/custom/fonts/OpenSans/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/styles/custom/fonts/OpenSans/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'QuattrocentoKF';
    src: url('/styles/custom/fonts/Quattrocento-KF/QuattrocentoJo-Bold.eot');
    src: url('/styles/custom/fonts/Quattrocento-KF/QuattrocentoJo-Bold.eot?#iefix') format('embedded-opentype'),
        url('/styles/custom/fonts/Quattrocento-KF/QuattrocentoJo-Bold.woff2') format('woff2'),
        url('/styles/custom/fonts/Quattrocento-KF/QuattrocentoJo-Bold.woff') format('woff'),
        url('/styles/custom/fonts/Quattrocento-KF/QuattrocentoJo-Bold.svg#QuattrocentoJo-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'QuattrocentoKF';
    src: url('/styles/custom/fonts/Quattrocento-KF/QuattrocentoJo-Regular.eot');
    src: url('/styles/custom/fonts/Quattrocento-KF/QuattrocentoJo-Regular.eot?#iefix') format('embedded-opentype'),
        url('/styles/custom/fonts/Quattrocento-KF/QuattrocentoJo-Regular.woff2') format('woff2'),
        url('/styles/custom/fonts/Quattrocento-KF/QuattrocentoJo-Regular.woff') format('woff'),
        url('/styles/custom/fonts/Quattrocento-KF/QuattrocentoJo-Regular.svg#QuattrocentoJo-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


